prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsixel
Description: A lightweight, fast implementation of DEC SIXEL graphics codec
Version: 1.8.7
Libs: -Wl,-R${libdir} -L${libdir} -lsixel
Cflags: -I${includedir}
